# lstcat

list concatenation

## Calling Sequence

    lc = lstcat(l1, ..., ln)

## Arguments

li

  a list or any other type of variable

lc

  a list

## Description

`lc = lstcat(l1, ..., ln)` concatenates components of `li` lists in a single list `lc`. If the `li` are other type of variables they are simply added to the resulting list.

## Examples

    lstcat(list(1,2,3),33,list('foo',%s))
    lstcat(1,2,3)

## See Also

- list